[
    {
        "host": "hostname",
        "domain": "domain",
        "path": "/path(leave empty if is the webroot)",
        "wordtocheck": "word to check",
        "wordcheck_ok": 0,
        "sslcheck_ok": 0,
        "ssl-released": null,
        "ssl-expiry": null,
        "ssl-cn": null,
        "ssl-org": null,
        "content_http_code": 0,
        "content_error": "URL rejected: Malformed input to a URL function",
        "ssl_error": "stream_socket_client failed: php_network_getaddresses: getaddrinfo for domain failed: Name or service not known (0)"
    }
]